
GRUPO P4-1 FOUCHILE - Feature #3534

Feature # 3532 (New): Documentación del Plan de Proyecto (Avance 2)

Diseñar la Arquitectura del Sistema

04/11/2024 12:19 AM - Diego Baltazar

Status: Resolved Start date: 04/29/2024

Priority: Normal Due date: 05/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Llevar a cabo el diseño de la Arquitectura del Sistema del proyecto.

History

#1 - 04/11/2024 12:25 AM - Diego Baltazar

- Due date changed from 05/03/2024 to 05/13/2024

#2 - 05/07/2024 12:48 PM - Diego Baltazar

- Status changed from New to Resolved

- % Done changed from 0 to 100
